/*
 * ForestExportFormat.java
 *
 * Autor: Piotr Achinger <piotr.achinger at gmail.com>
 */
package dendrarium.trees.xml;

import java.io.Serializable;

/**
 *
 * @author Piotr Achinger <piotr.achinger at gmail.com>
 */
public enum ForestExportFormat implements Serializable {

    ONLY_CHOSEN("Tylko poddrzewo"),
    FULL("Cały las"),
    NO_METADATA("Bez metadanych");

    private String name;

    public String getName() {
        return name;
    }

    public String getTypeAsString() {
        return name;
    }

    private ForestExportFormat(String value) {
        this.name = value;
    }
}
